(function($) {
$(function() {

	$('ul.tabs').delegate('li:not(.current)', 'click', function() {
	//scrollTo ("#idv2");				
		$(this).addClass('current').siblings().removeClass('current')
			.parents('div.section').find('div.box').hide().eq($(this).index()).fadeIn(150);

	})

})
})(jQuery)